/*   
Theme Name: Portlaoise Parish - A Sanctus Child Theme
Theme URI: http://www.parishwebsites.ie
Description: Use this theme to start your Sanctus Child Theme development.
Author: Mariusz Zawistowicz
Author URI: http://www.actonweb.com/
Template: sanctus
Version: 0.1
Tags: sanctus
*/

/* Reset browser defaults */
@import url('../sanctus/library/css/default.css');
@import url('../sanctus/../sanctus/_sanctus/css/default-custom.css');

/* Apply basic typography styles */
@import url('../sanctus/library/css/handheld.css');

/* Apply a basic layout */
@import url('../sanctus/style.css');

/*
@media only screen and (min-width: 767px) {
.gomobile{ display: none !important;}
}
@media only screen and (max-width: 767px){
.gomobile{ display: block !important;}
}
*/
/******************************************************************
GENERAL STYLES
******************************************************************/

h1 , .h1 , h2 , .h2 , h3 , .h3 , h4 , .h4 , h5 , .h5  { color:#B42C02; margin-top:20px; margin-bottom:10px; }
body {
	background-color: #6f2e12;
	background-image: url(images/bg.jpg)!important;
	background-repeat: no-repeat;
	background-position: center top;
}


#main-container{ 
	background:none;
		
	}

#container{ background:#fae9cc; }

p{ padding:5px 0px;}
/******************************************************************
MAS TIMES TABLE
******************************************************************/

.masstime-table{ display:block; width:550px;  clear:both;
	-webkit-box-shadow: 0 8px 6px -6px #888;
	   -moz-box-shadow: 0 8px 6px -6px #888;
	        box-shadow: 0 8px 6px -6px #888;
margin-bottom:20px;
}
.mtitle {
    background: none repeat scroll 0 0 #E9B083;
    color: #000000;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
}

.msuncol,
.msatcol,
.mholcol,
.mmon-fricol,
.msun,
.msat,
.mmon-fri,
.mhol{
	float:left;
	text-align:center;
	padding-left:0px;
	font-size:12px;
}
.mmon-fricol,
.msatcol,
.msat,
.mmon-fri,
.mholcol{
	margin-left:2px;
}
.mmon-fricol,
.mmon-fri{
	width:340px;
	margin-right:0px;
}
.msuncol,
.msatcol,
.mholcol,
.msun,
.msat,
.mhol{
	width:68px;
}
.mhol{
	background:#D56617;
	color:#FFF;
	margin-left:2px;
}
.msun{
	background:#E9B083;
}
.msat{
	background:#E9B083;
}
.mmon-fri{
	background:#D56617;
	color:#FFF;
}

.satDayLabel,
.dayLabel,
.daycell{
	margin-top:1px;
	height:27px;
	line-height:27px;
	background:#FDEED1;
}
.dayLabel{
	background:#D3BBD1;
}
.satDayLabel{
	background:#BE89BF;
}

.mmoncol,
.mdaycol{
	float:left;
	width:66px;
}
.mmoncol{
	width:72px;
}
.mdaycol{
	margin-left:1px;
}




/******************************************************************
LINK STYLES
******************************************************************/

a, a:visited { color: 9fb08b; text-decoration: none; }
a:hover { color: #74234E; text-decoration: none; }
a:active { color: 9fb08b; }
a:link {-webkit-tap-highlight-color: 9fb08b; }


/* read more links */


.read-more{  background: #91ad60; color:#FFF!important; }
.read-more:hover{ background:#3D6617; }
.read-more-mark{ color:#FFF!important; background:#3D6617; }

.box-read-more{ background: #d5924a; color:#FFF!important; margin:4px 0 0 0;  }
.box-read-more:hover{ background:#b42c02; color:#FFF!important; }

.box-read-more-menu{ background: #d5924a;  color:#FFF!important; }
.box-read-more-menu:hover{ background:#b42c02; color:#FFF!important; }

footer .box-read-more{   border-bottom:1px #BE2300 solid;  color:#BE2300!important; }
footer .box-read-more:hover{ background:#BE2300; color:#FFF!important; }
footer .read-more-mark{  color:#FFF!important; background:#BE2300;  }


/******************************************************************
HEADER STYLES
******************************************************************/

header.main{ background: none;}
header.home{ height:557px;}
header.sub{ height:200px;}

header .paddylink { 
	display:block;
	background:#622335;
	font-size:16px;
	color:#FFF;
	text-align:center;
	position:absolute;
	top:40px;
	right:30px;
	width:160px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:10px 0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	}
header .paddylink:hover { background:#F7D3A1; color:#983D10; }
header p.contactline{
	display:block;
	font-size:15px;
	color:#f4e0bb;
	position:absolute;
	top:80px;
	right:30px;
	width:360px;
	text-align:right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	}
header p.contactline a{color:#f4e0bb;}
header.main .logo-link-img{ display:block; width:720px; height:140px; position:absolute; top:0px; left:0px;  }



/* banner */
.banner{ background:#000;}
header.main #banner-wrap{ top:200px; left:30px; }
.flex-control-nav {bottom: -30px!important;}



/* reflection */
header.main #reflection{top:265px; left:570px; }
header.main #reflection .reflection-title{  border-bottom:0px #cda86d solid; font-size:40px; padding-bottom:10px; margin-bottom:0px; color:#fde6bf; font-family:Georgia, "Times New Roman", Times, serif;}
header.main #reflection .reflection-content{ font-family:Georgia, "Times New Roman", Times, serif; }
header.main #reflection .post-title{color:#fff;}
header.main #reflection .post-content p{color:#fff; padding:10px 0px 0px 0px; font-size:18px; line-height:27px; font-style:italic; }




/* main navigation */
nav{ display:block; position:absolute; width:960px; height:50px; top:140px; left:0px; z-index:600;
	background: none; /* for non-css3 browsers */
	font-family:Georgia, "Times New Roman", Times, serif;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	top:			50px; /* match top ul list item height */
}
/*** MENU SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	2px;
	margin-left:5px;
}
.sf-menu a {
	padding: 		16px 15px 17px 15px;
	text-decoration:none;
	font-size:18px!important;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:		#fff;
}
.sf-menu li ul{ 
   -moz-box-shadow:1px 1px 1px #333333;
   -webkit-box-shadow:1px 1px 1px #333333;
   box-shadow:1px 1px 1px #333333;

}
.sf-menu li li {
	background:		#E37F33;
}

.sf-menu li li a{
	text-transform: none!important;
	font-size:14px!important;
	padding: 		9px 1em;
}
.sf-menu li li li {
	background:		#C76423;
	
}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, .sf-menu li.current_page_item {
	background:		 #E37F33 top center repeat-x url("../images/menu_on.jpg");
	outline:		0;
	color:			#FFF;
}

.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li  li a:focus, .sf-menu li  li a:hover, .sf-menu li  li a:active {
	background:		 #B4551F!important;
	outline:		0;
}
/******************************************************************
CONTENT STYLES
******************************************************************/
.back-link { color:#FFF; background:#D5B294;}
.back-link:hover{ background:#C08863; color:#FFF;}

.post-container{ margin-bottom:23px; clear:both;}
.post-content{ display:block; clear:both; padding-bottom:10px;}
.post-content img.alignleft{ display:block; clear:both; }

/* welcome section */
.welcome-box{ background:#fae9cc; padding:0px 0px 0px 30px; }
.welcome-box .post-content p{ color:#614F41; font-size:14px; line-height:1.5em;}
.welcome-box h1{ color:#AC430A;}

/* mass time section */
.masstimes-box{   background:#E7BB7C; }


/* Home Page Mass Times Tabs */
/* --- tabs --- */
.masstimes-content  ul.tabs li {
	background: #E7BB7C;
}
.masstimes-content  ul.tabs li a {
	color:#601A01;
}
.masstimes-content  ul.tabs li a:hover {
	background: #F2ECD2;
	color:#E1803B;
}
html .masstimes-content  ul.tabs li.active, html .masstimes-content  ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #F2ECD2;
}
html  .masstimes-content  ul.tabs li.active a,html .masstimes-content  ul.tabs li.active a:hover {
	color:#E1803B!important;
	background:none;
	}
	
.masstimes-content  .tab_container {
	background: #F2ECD2;
}
.clear-masstimes{ background: #F2ECD2;}
.clear-masstimes-inside{ background: #F2ECD2;}


/* Mass  Times Tables */

.wp-table-reloaded{}
.wp-table-reloaded thead tr th{ background:#DAB48F; border:1px #F2ECD2 solid; color:#FFF!important;}

.wp-table-reloaded tbody tr.even{ background:#E9D6C5;} 
.wp-table-reloaded tbody tr.odd{ background:#E9D6C5;}

.wp-table-reloaded tbody tr.even td { background:#E9D6C5; border:1px #F2ECD2 solid;} 
.wp-table-reloaded tbody tr.odd td{ background:#E9D6C5; border:1px #F2ECD2 solid;}


/* Post / Notices */
.post-box{
	background:#F2ECD2;
	}
	
/* Content Similar/Like Accordion Styles - no accordion just bar links */	
.like-accordion-content  a{  background:#F2ECD2; }

/* Content Accordion Styles */
.accordion-content  h3{ background:#E7BB7C; }
/* styles when accordion for blocks active */
.accordion-content  .ui-state-default { background:#E7BB7C 520px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-on.png"); }
.accordion-content  .ui-state-active { background:#E7BB7C 520px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-off.png"); }
.accordion-content .post-box{
	background:#F2ECD2;
	}
	
/* Tabs - Deaths / Baptisms / Marriages */
.dmb-tabs{  background:#E2D9B0; }
.dmb-tabs .content-tabs{ background:#F2ECD2; width:170px;}
.dmb-tabs .on{ background:#74234C; color: #FFF; }

.dmb-tabs-2{  background:#E7BB7C; }
.dmb-tabs-2 .content-tabs{ background:#F2ECD2;}
.dmb-tabs-2 .on{ background:#74234C; color: #FFF; }


/* Events Content Page */
#current-events li{  background:#F2ECD2 10px 10px no-repeat url("../sanctus/_sanctus/images/calendar.png");}

#em-wrapper .page-numbers{ background:#F2ECD2; border:1px #F2ECD2 solid;}
#em-wrapper .page-numbers:hover{ background:#CF6301; color: #FFF;}
#em-wrapper .current{ background:#E7BB7C; color: #FFF;  } 


/* Groups */
/* --- tabs --- */
ul.tabs li {
	background: #F2ECD2;
}
ul.tabs li a {
	color:#3d6617;
}
ul.tabs li a:hover {
	background: #E2D9B0;
	color:#000;
}
html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/
	background: #E2D9B0;
}
html ul.tabs li.active a,html ul.tabs li.active a:hover {
	color:#000!important;
	}
	
.tab_container {
	background: #F8F7F2;
}

.notices-section h2,.content-wrap h2{ padding-bottom:8px!important;}
#homeeventlist li { display:block!important;padding:10px 0px 10px 110px!important; position:relative; }
#homeeventlist li small{ position:absolute; top:15px!important; left:0px; display:block; width:70px; padding:1px 1px 1px 25px!important; background:#; color:#FFF; font-size:13px; text-align:left;
background:#E1A375 3px 4px no-repeat url("../sanctus/_sanctus/images/small_calendar.png");
border-radius: 3px; 
-moz-border-radius: 3px; 
-webkit-border-radius: 3px; 
border: 0px solid #FFFFFF;
	-webkit-box-shadow: 0 8px 6px -6px #a0927b;
	   -moz-box-shadow: 0 8px 6px -6px #a0927b;
	        box-shadow: 0 8px 6px -6px #a0927b;
}
/******************************************************************
SIDEBAR STYLES
******************************************************************/


/* General for sidebar blocks */

.sidewidget #searchform{  background:#F2ECD2;}
.sidewidget #searchform .screen-reader-text{ font-family:Georgia, "Times New Roman", Times, serif; } 
.sidewidget #searchform #s{  background:#fff; border:1px solid #dedabe;}
.sidewidget #searchform #searchsubmit{  background:#CF946A; color: #FFF;  }

.sidewidget  h3{ background:#E7BB7C; }
/* styles when accordion for blocks active */
.sidewidget .ui-state-default { background:#F2ECD2 280px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-on.png"); }
.sidewidget .ui-state-active { background:#F2ECD2 280px 13px no-repeat url("../sanctus/_sanctus/images/accordion-arrow-off.png"); }

/* end -> styles when accordion for blocks active */


.sidewidget .header-aside, .map-sidebar  .header-aside{ font-family:Georgia, "Times New Roman", Times, serif!important; background-color:#E7BB7C; }
.sidewidget .content-aside, .map-sidebar  .content-aside{ display:block; position:relative; width:270px; background-color:#F2ECD2; padding:15px 30px 20px 25px;}
.sidewidget .content-aside p, .map-sidebar   .content-aside p{ padding:0px 0px 5px 0px;}
.sidewidget .side-links, .map-sidebar .side-links { border-top:1px #fff dotted;}
.sidewidget .side-links li, .map-sidebar  .side-links li{ margin-bottom:0px!important; }
.sidewidget .side-links li a, .map-sidebar .side-links li a	{ display:block; width:255px; position:relative; padding:5px 0px 5px 15px; border-bottom:1px #fff dotted; cursor:pointer; }
.sidewidget .side-links li.current_page_item a, .sidewidget .side-links li.current_page_item a:hover{ color:#B42C02; background:#D1671B!important; }
.sidewidget .side-links li a:hover{ background-color:#E7BB7C; }


.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li a{ background-color: #E19148!important; }

/* Subpages box */
.sidewidget  h3.sidebar-menu-header{ background-color:#D1671B; color: #FFF;}
.sidewidget .sidebar-menu-content{ background-color:#E19148; }
.sidewidget .sidebar-menu-content .side-links{ border-top:1px #ffffff dotted; }
.sidewidget .sidebar-menu-content .side-links li a{  border-bottom:1px #ffffff dotted; color:#ffffff!important; }
.sidewidget .sidebar-menu-content .side-links li.current_page_item a, .sidewidget .sidebar-menu-content .side-links li.current_page_item a:hover{ background:#D1671B; color:#FFF; }
.sidewidget .sidebar-menu-content .side-links li.current_page_item ul li a{  color:#6D2401; background-color: #D1671B; }
.sidewidget .sidebar-menu-content .side-links li a:hover{ background-color:#D1671B!important; color:#FFF;}

.sidewidget .sidebar-menu-content .side-links li li a{  color:#ffffff; }


/* Featured Contacts Widget/Plugin */
.sidewidget  h3.sidebar-contacts-widget-header{ background-color:#E7BB7C;}
.sidewidget .sidebar-contacts-widget-content{ background-color:#F2ECD2; }
.sidewidget .sidebar-contacts-widget-content .side-links li a{ border-bottom:1px #fff dotted; color:#B42C02;}
.sidewidget .sidebar-contacts-widget-content .side-links li.current_page_item a, .sidewidget .sidebar-contacts-widget-content .side-links li.current_page_item a:hover{ background:#E7BB7C; color:#276179; }
.sidewidget .sidebar-contacts-widget-content .side-links li a:hover{ background-color:#E7BB7C!important; color:#B42C02;}

.sidewidget .feature-contacts li{   border-bottom:1px #FFF dotted;  background: none; padding-left:10px; width:260px; height:40px!important; }
.sidewidget .feature-contacts li .number{ position:relative!important; float:none; display:block!important; clear:both!important; font-weight:bold; }

/* Events */

.sidewidget .events-list li{ border-bottom:1px #fff dotted; color:#8D3812;}
.sidewidget .events-list li a{  color:#B42C02;}
.sidewidget .events-list li a:hover{  color:#742367;}
.sidewidget .events-list li small{ color:#C96;}

.sidewidget .events-calendar .em-calendar tbody tr td{ background:#DDC5AB; border:1px solid #F2ECD2; }
.sidewidget .events-calendar .em-calendar tbody tr.days-names td{ background:#F2ECD2; color:#3D433F;}
.sidewidget .events-calendar .em-calendar tbody tr td.eventful{ background:#E7BB7C;}
.sidewidget .events-calendar .em-calendar tbody tr td.eventful a{  color:#3D433F;}


/* Quick Links Widget  and News & Publications */ 
.sidewidget .quick-links-widget-content ul{ border-top:1px #fff dotted;}
.sidewidget .quick-links-widget-content ul li{ margin-bottom:0px!important; }
.sidewidget .quick-links-widget-content ul li a{ border-bottom:1px #fff dotted; color:#B42C02;}
.sidewidget .quick-links-widget-content li.current_page_item a,.sidewidget .quick-links-widget-content  li.current_page_item a:hover{ background:#efbc99;  color:#742367;  }
.sidewidget .quick-links-widget-content li a:hover{ background-color:#E7BB7C;  color:#742367; }

/* MAP SIDEBAR */
h2.map { color:#703828; }
small.map{border-bottom: #999 dotted 1px; padding-bottom:10px;}



/* FR PADDY STYLES */
.frp-excerpt{ display:none;  color:#74234C; }
.frp-excerpt p{margin-top:5px; display:block;} 
.fp_header_aside{ background:#74234C!important; color: #FFF; }
.fp_header_aside a{  font-family:Georgia, "Times New Roman", Times, serif!important;}
.fp_content_aside{ background:#CB9CAC!important; position:relative; height:140px;  }
.fp_twitter{ display:block; position:absolute; top:130px; left:20px; width:120px; height:39px; background:  bottom left no-repeat url("../sanctus/_sanctus/images/fp_twitter.jpg");}
.fp_top{ display:block; width:100%; clear:both; height:70px;}
.fp_top h4{ font-size:15px; margin-top:0px; padding-bottom:0px;}
.fp_top h4 a{ color:#2F1B00!important; }
.fp_top h4 a:hover{}
.fp_top small{ }
.fp_image{ border:1px #FFF solid; float:left; margin-right:20px;}
.tf_bottom{ display:block; width:100%; clear:both; margin-top:15px;}
.tf_bottom .box-read-more{ float:left;  background:#74234C!important; color:#FFF!important; font-size:12px; width:130px!important; padding:6px 0px 5px 0px;}
.tf_bottom .box-read-more:hover{  background:#B12C03!important; }
.tf_bottom .read-more-mark{ background:#B12C03!important;padding:5px 0px;}
.tf_bottom .reverse{ color:#FFF!important; background:#B12C03!important; margin-left:10px;}
.tf_bottom .reverse:hover{  background:#74234C!important; }
.tf_bottom .reverse-mark{background:#74234C!important;}


/******************************************************************
WEB CAM WIDGET BOX
******************************************************************/

.webcam-box{ 
	display:block; 
	width:325px;
	height:166px;
	background:#F6F4E7 0px 0px no-repeat url("images/webcam.jpg")!important;
	margin:10px auto 15px auto;
	-webkit-box-shadow: 0 8px 6px -6px #888;
	   -moz-box-shadow: 0 8px 6px -6px #888;
	        box-shadow: 0 8px 6px -6px #888;
	}
.virtualtour-box{
	display:block; 
	width:325px;
	height:49px;
	background:#F6F4E7 0px 0px no-repeat url("images/virtualtours.jpg");
	margin:0px auto 15px auto;
	-webkit-box-shadow: 0 8px 6px -6px #888;
	   -moz-box-shadow: 0 8px 6px -6px #888;
	        box-shadow: 0 8px 6px -6px #888;
	}

/******************************************************************
FOOTER STYLES
******************************************************************/
footer{ display:block; width:960px;  background:#DDA05D   top left no-repeat url("images/footer_bg.jpg"); color:#713D01;}

/* footer widgets */
footer .footer-widgets  h3{  border-bottom:1px #713D01 dotted; margin-bottom:10px; color:#962903;}
footer .footer-widgets .side-links li a{ color:#663603;  background: 0px 12px no-repeat url("../sanctus/_sanctus/images/arrow-brown.png")!important; }
footer .footer-widgets .side-links li a:hover{   color:#B52C02; }

/* Events */

footer .events-list li{  color:#663603;}
footer .events-list li a{  color:#663603; background: 0px 12px no-repeat url("../sanctus/_sanctus/images/arrow-brown.png")!important;}
footer .events-list li a:hover{  color:#B52C02;}
footer .events-list li small{  color:#663603;}

footer .events-calendar thead tr td a{ color:#FFF;}
footer .events-calendar .em-calendar tbody tr td{ background:#52907f; border:1px solid #663603; color:#FFF;}
footer .events-calendar .em-calendar tbody tr td.eventless-post,footer .events-calendar .em-calendar tbody tr td.eventless-pre{ background:#448170;}
footer .events-calendar .em-calendar tbody tr.days-names td{ background:#42514D; color:#FFF;}
footer .events-calendar .em-calendar tbody tr td.eventful, footer .events-calendar .em-calendar tbody tr td.eventful-pre{ background:#CF6301;}
footer .events-calendar .em-calendar tbody tr td a{  color:#FFF;}

/* Quick Links Widget and News & Publications - Footer */    
footer .footer-widgets .quick-links-widget-content ul li a{  color:#663603; background: 0px 12px no-repeat url("../sanctus/_sanctus/images/arrow-brown.png")!important;}
footer .footer-widgets .quick-links-widget-content li.current a,footer .footer-widgets .quick-links-widget-content  li.current a:hover{ color:#663603;}
footer .footer-widgets .quick-links-widget-content li a:hover{ color:#B52C02; }


footer .footer-widgets .feature-contacts li{  border-bottom:1px #663603 solid; }

/* end footer widgets */

.facebook_footer{ display:block; position:absolute; top:20px; right:140px; width:105px; height:42px; background:top left no-repeat url("images/facebook.png");}
.twitter_footer{ display:block; position:absolute; top:20px; right:30px; width:105px; height:42px; background:top left no-repeat url("images/twitter.png");}

footer #menu-footer-menu{ display:block; width:945px; background:#b4692c; padding:15px 0px 10px 15px; height:20px; margin-bottom:1px; }
footer #menu-footer-menu li{ display:inline;}
footer #menu-footer-menu li a{ float:left; display:block; padding:0px 15px 0px 15px; line-height: normal; color:#FFF; text-decoration:none;  }

footer .footer-copy{ display:block; position:relative; width:930px; background:#b4692c; padding:15px 0px 15px 30px; font-size:11px; color:#e4b87f;}
footer .footer-copy a{ color:#e4b87f; font-size:11px;}
footer .footer-copy .design{ display:block; position:absolute; top:35px; left:30px; width:400px;}
